/* ==========================
   Header Styles
   =========================*/
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* =============================================================================
   HTML5 element display
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls],
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  /* -webkit-overflow-scrolling: touch; */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
}
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */
::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/*
 * Correct overflow displayed oddly in IE9 
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button,
input {
  line-height: normal;
  *overflow: visible;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea {
  overflow: auto;
  vertical-align: top;
}
/* Colors for form validity */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
html {
  color: #444 !important;
  background: #DDD !important;
  height: 100% !important;
}
body {
  font-family: Helvetica-Neue, sans-serif !important;
  font-weight: normal !important;
  font-size: 14px !important;
  line-height: 21px !important;
  background-color: #000000 0% !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000 0%), to(transparent 100%)) !important;
  background: -webkit-linear-gradient(top, #000000 0%, transparent 100%) !important;
  background: -moz-linear-gradient(top, #000000 0%, transparent 100%) !important;
  background: -ms-linear-gradient(top, #000000 0%, transparent 100%) !important;
  background: -o-linear-gradient(top, #000000 0%, transparent 100%) !important;
  -moz-background-size: auto 300px !important;
  -o-background-size: auto 300px !important;
  background-size: auto 300px !important;
  background-repeat: repeat-x !important;
  height: 100% !important;
}

#wrapper {
	background: transparent !important;
	max-width: 961px !important;
}

#header {
  *zoom: 1;
  padding:0px !important;
  margin-bottom:15px !important;
  width:961px !important;
  float:none !important;

}

#header .logo {
	padding:25px 0 5px 0;

}

#content {
	padding:0 !important;
	border-radius:0px !important;
}

#header:before,
#header:after {
  content: "";
  display: table;
}
#header:after {
  clear: both;
}
.logo {
  padding-top: 10px;
}
.logo a {
  text-decoration: none;
}
.logo a img {
  max-width: 100%;
}
.logo p {
  color: #6a929f;
  font-weight: 100;
  display: block;
  margin: 0;
}
/* Header Styles
    ========================================================================== */
nav.menu {
  *zoom: 1;
}
nav.menu:before,
nav.menu:after {
  content: "";
  display: table;
}
nav.menu:after {
  clear: both;
}
nav.menu ul#list-nav {
  padding: 0;
}
nav.menu ul#list-nav li a {
  font-size: 1em;
}
nav.menu ul#list-nav li ul {
  width: 185px;
}
nav.menu ul#list-nav li ul li {
  width: inherit;
}
nav.menu ul#list-nav  > li {
  height: 40px;
  background-color: #a3e0e9;
  -webkit-box-shadow: 0 0 22px rgba(140, 140, 140, 0.4);
  -moz-box-shadow: 0 0 22px rgba(140, 140, 140, 0.4);
  box-shadow: 0 0 22px rgba(140, 140, 140, 0.4);
}
nav.menu ul#list-nav  > li a {
  display: block;
  padding: 10px 5px 10px 5px;
  color: #015774;
  text-shadow: none;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: 100;
  text-align: center;
}
nav.menu ul#list-nav  > li ul {
  display: none;
  position: absolute;
  width: 230px;
  margin: 0;
  padding: 0;
  z-index: 1337;
  /* tee hee */

}
nav.menu ul#list-nav  > li:hover {
  background-color: #02a6c4;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -ms-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
nav.menu ul#list-nav  > li:hover ul {
  display: block;
}
nav.menu ul#list-nav  > li:hover ul li {
  background-color: #a3e0e9;
  background-color: rgba(163, 224, 233, 0.9);
  height: 40px;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 0 0 rgba(140, 140, 140, 0.4);
  -moz-box-shadow: 0 0 0 rgba(140, 140, 140, 0.4);
  box-shadow: 0 0 0 rgba(140, 140, 140, 0.4);
}
nav.menu ul#list-nav  > li:hover ul li:hover {
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -ms-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  background-color: #02a6c4;
}
#list-nav {
  display: block;
}
#list-nav  > li {
  display: inline;
  float: left;
  width: 23.958333333333336%;
  margin: 0 0.5208333333333333%;
}
/* Header Styles
       ========================================================================== */
div#top-right {
  display: block;
}
div#top-right ul.top-links {
  margin-top: 8px;
  margin-right: 49px;
  list-style-type: none;
}
div#top-right ul.top-links li {
  display: inline;
  padding: 0 0 2px 0;
}
div#top-right ul.top-links li:first-child:after {
  content: "|";
  color: #6a929f;
  position: relative;
  left: 2px;
  font-size: 0.75em;
}
div#top-right ul.top-links li a {
  color: #6a929f;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  padding: 0 1px;
}
div#top-right ul.top-links li a:hover {
  color: #FFF;
  text-decoration: none;
  font-weight: normal;
}
.select-nav {
  display: none;
}
div.logo {
  height: 70px;
}
div.logo p {
  display: inline;
  position: relative;
  bottom: 20px;
  left: 35px;
}
div.logo {
  padding-top: 25px;
}

#footer {
	background: #222 !important;
	height: 48px;
	padding: 38px 0px;
	margin: 0 auto;
	max-width: 960px;
	min-width: 940px;
	width: 940px;
	font-size: 11px;
	line-height: 14px;
	color: #999;
	float:none !important;
	clear:both;
	position:relative;
	right:3px;
}

#footer .container {
	width:900px !important;
}

.lh {
    background-image: url("https://s3.colorofchange.org.s3.amazonaws.com/ak-media/light-hatch.png"); 
    background-color: rgba(0,0,0,0.4);

}